downgrade from TOS 5.6.2 to TOS 5.0.2

One Star

downgrade from TOS 5.6.2 to TOS 5.0.2

hello,
I have my project and all my jobs  in TOS version 5.6.2 but now i need to downgrade to the version TOS 5.0.2. ( to be able to deliver it to be run in TIS 5.0.2.)

Am I able to import the jobs? And still can find from where I  download TOS 5.0.2

Can anyone help me please?

thanks

Ten Stars

Re: downgrade from TOS 5.6.2 to TOS 5.0.2

This is not supported and will not work. Just upgrade the 5.0.2 environment to 5.6.2. 5.0.2 was full of bugs and will have out of date (maybe no longer supported) APIs. 
One Star

Re: downgrade from TOS 5.6.2 to TOS 5.0.2

The problem is that I have to give it to person working on TIS 5.0.2  Smiley Sad
Ten Stars

Re: downgrade from TOS 5.6.2 to TOS 5.0.2

OK. But unfortunately that doesn't really change things. Having used Talend for years I would try to persuade them that they should upgrade. If they refused I might try to edit the .item and .properties files to "downgrade" them, but they would have to have a very good reason for trying this since it would be time consuming......and there would be no guarantees it would work. 

2019 GARNER MAGIC QUADRANT FOR DATA INTEGRATION TOOL

Talend named a Leader.

Get your copy

OPEN STUDIO FOR DATA INTEGRATION

Kickstart your first data integration and ETL projects.

Download now

What’s New for Talend Summer ’19

Watch the recorded webinar!

Watch Now

Best Practices for Using Context Variables with Talend – Part 4

Pick up some tips and tricks with Context Variables

Blog

How Media Organizations Achieved Success with Data Integration

Learn how media organizations have achieved success with Data Integration

Read

APIs for Dummies

View this on-demand webinar about APIs....

Watch Now